#include "platformthread.h"
#include "webservercontrol.h"

PlatformThread::PlatformThread(QObject *parent)
	: QThread(parent)
{

}

PlatformThread::~PlatformThread()
{

}

void PlatformThread::run()
{
	while (true)
	{
		WebServerControl::GetInstance()->CalculateDeviationPercentage();
		msleep(1);
	}
}